Firefox 3 integration

Author Message
Jim Miller 02/13/2008 07:38 am
Inquiry integration addon fails to install in Firefox 3. More and more people are moving to this platform. Need an updated addon please.
Andrey Filatkin 02/13/2008 08:47 am
> Inquiry integration addon fails to install in Firefox 3. More and more people are moving to this platform. Need an updated addon please.

Current version of the addon (http://www.metaproducts.com/download/mpint.xpi) has support for Firefox3 (b3pre version).
Jim Miller 02/13/2008 08:41 pm
> Current version of the addon (http://www.metaproducts.com/download/mpint.xpi) has support for Firefox3 (b3pre version).


1.1.18 does not work with Firefox 3.0b3, which was only released yesterday, to be fair. Please let us know when an update is available.
Andrey Filatkin 02/14/2008 03:34 am
> 1.1.18 does not work with Firefox 3.0b3, which was only released yesterday, to be fair. Please let us know when an update is available.

Ok, we have updated it to Firefox 3.0b3
Jim Miller 02/14/2008 03:51 am
> Ok, we have updated it to Firefox 3.0b3

Thank you!